<!DOCTYPE html>
<html>
<head>
	<title>Le Gastronaute</title>
	<meta charset="utf-8">
	<link rel="icon" type="image/png" href="img/favicon.png"/>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Maven+Pro" rel="stylesheet">
</head>
<body>

	<header>
        <a class="langue" href="indexen.html">EN</a>
        <a class="reserver" href="reservation.html">&nbsp;Réserver&nbsp;</a>

        <nav>
            <ul class="menu" id="menu">

                <a class="menu" style="color: #C3C3C3;" href="index.html">Accueil</a>

                    <li style="width: 170px;">
                        <a href="restaurant.html">Le restaurant</a>
                            <ul>
                                <li><a href="restaurant.html#qui">Le chef</li>
                                <li><a href="restaurant.html#equipe">L'équipe</a></li>
                                <li><a href="restaurant.html#philosophie">Philosophie</a></li>
                                <li><a href="restaurant.html#recompenses">Récompenses&nbsp;</a></li>
                            </ul>
                    </li>                   

                <a href="carte.html">La carte</a>

                <a href="galerie.html">Galerie</a>

                <a href="presse.html">Livre d'or</a>

                <a href="contact.html">Contact</a>

            </ul>
        </nav>
        
    </header>

	<section class="accueil">

		<div class="taille">

			<div class="img" id="accueil">
				<div class="fadeIn">
					<img class="fond" src="css/fond_accueil.jpg">
				</div>    
			</div>

			<div id="fx"></div>
		

		<footer class="index">
			2018 - Le Gastronaute - ©
		</footer>
	</section>

		<script type="text/javascript" src="js/jquery-3.1.1.min.js"></script>
		<script src="js/jquery.lazylinepainter-1.7.0.min.js"></script>
        <script src="js/main.js"></script>

</body>
</html>